
@font-face
{
	font-family: "Summer's Watering Can";
	src: url(../fonts/watering_can.ttf) format("truetype");
	font-family: "Overlock";
	src: url(../fonts/Overlock-Regular.ttf) format("truetype");
	font-family: "Tenderness";
	src: url(../fonts/Tenderness.otf) format("opentype");
	font-family: "Maiandra GD";
	src: url(../fonts/MAIAN.TTF) format("truetype");
	font-family: "Baar Sophia";
	src: url(../fonts/BAARS__.TTF) format("truetype");
}

.watering_can
{
	font-family: "Summer's Watering Can", Times;
	font-size: 150%;	
}

/* ============================================================== */

html, body
{
	height: 100%;
	margin: 0;
	padding: 0;
}


body
{
	background-image: url(../images/background.jpg);
	background-repeat: repeat;
	font-family: "Maiandra GD", Verdana, Arial, sans-serif;
}
.wrapper
{
	min-height: 100%;
	position: relative;
}

.middle
{
	float: left;
	height: auto;
	clear: both;

	margin-top: 0;
	position: relative;
	min-height: 110%;
	/*overflow: auto;*/
	/*padding-bottom: 100px;*/
	margin-bottom: 60px;
	width: 1020px;
	top: 20px;
	height: 100%;
}

.left-column
{
	float: left;
	position: relative;

	top: 0;
	left: 10px;
	width: 170px;
	margin-bottom: 10px;
}

.text
{
	float: left;
	top: 120px;
	margin-left: 25px;
	width: 600px;
	background: white;
	position: relative;
	font-size: 12pt;
	text-align: justify; 
	padding: 5px 5px 10px 5px;
	border: 2px solid #006000; 
	-moz-border-radius-topright: 15px 15px;
	border-top-right-radius: 15px 15px;
	-moz-border-radius-topleft: 15px 15px;
	border-top-left-radius: 15px 15px;								
}

.right-column
{
	top: 120px;
	float: left;
	margin-left: 10px;
	width: 170px;
	position: relative;
}


.bottom_break
{
	padding-bottom: 200px;
	clear: both;
	height: 120px;
	min-height: 100%;
	

}

.footer
{
	bottom: -10px;
	background: gray;
	width: 1200px;
	height: 200px;
	left: 0;
	padding: 10px;
	margin-top: 40px;
	position: absolute;
	bottom: 0;
	float: none;
/*	margin-top: -200px;*/
/*	clear: both;*/	
}
.footer a
{
	color: #D9F5FC;
}
.footer a:visited
{
	color: #FCF8D9;
}
.footer a:hover
{
	color: #F8D9FC;
}

/* ================================================ */




hr
{
	width: 75%;
}
	

.header
{
	width: 1200px;
	height: 87px;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 3;
}

.t_header
{
	width: 1200px;
	height: 87px;
	left: 0;
	top: 0;
	position: absolute;
	background-image: url(../images/banner_background.jpg);
	opacity: 1;
	/*filter: alpha(opacity=40);*/
	z-index: 2;
}

.wt_bg
{
	width: 1200px;
	height: 87px;
	left: 0;
	background: white;
	top: 0;
	position: absolute;
	z-index: 1;
}

.logo
{
	
	float: left;
	left: 2px;
	top: 2px;
	/*bottom: 2px;*/
	background: #B8DDF2;
	position: absolute;	
	z-index: 1;	
	-moz-border-radius-topleft: 20px 20px;
	border-top-left-radius: 20px 20px;
	-moz-border-radius-topright: 20px 20px;
	border-top-right-radius: 20px 20px;
}


.wt_bg_logo
{
	
	float: left;
	bottom: 0;
	top: 0;
	width: 156px;
	height: 87px;
	position: absolute;	
	background: #B8DDF2;	
	-moz-border-radius-topleft: 20px 20px;
	border-top-left-radius: 20px 20px;
	-moz-border-radius-topright: 20px 20px;
	border-top-right-radius: 20px 20px;
	z-index: 0;
}


.banner_test
{
	left: 152px;
	height: 50px;
	bottom: 0;
	position: absolute;

background: -moz-linear-gradient(left, rgba(184,221,242,1) 0%, rgba(184,221,242,0.64) 79%, rgba(184,221,242,0.06) 98%, rgba(184,221,242,0.03) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(184,221,242,1)), color-stop(79%,rgba(184,221,242,0.64)), color-stop(98%,rgba(184,221,242,0.06)), color-stop(99%,rgba(184,221,242,0.03))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(184,221,242,1) 0%,rgba(184,221,242,0.64) 79%,rgba(184,221,242,0.06) 98%,rgba(184,221,242,0.03) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(184,221,242,1) 0%,rgba(184,221,242,0.64) 79%,rgba(184,221,242,0.06) 98%,rgba(184,221,242,0.03) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(184,221,242,1) 0%,rgba(184,221,242,0.64) 79%,rgba(184,221,242,0.06) 98%,rgba(184,221,242,0.03) 99%); /* IE10+ */
background: linear-gradient(to right, rgba(184,221,242,1) 0%,rgba(184,221,242,0.64) 79%,rgba(184,221,242,0.06) 98%,rgba(184,221,242,0.03) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8ddf2', endColorstr='#08b8ddf2',GradientType=1 ); /* IE6-9 */
}


.link
{
	right: 0;
}
	

.link p
{
	text-align: right;
	font-size: 8pt;
}


@media print
{
	.header
	{
		/*display: inline-block;*/
		width: 100%;
		height: 100px;
		left: 0;
		top: 0;
		position: absolute;
		z-index: 3;
		clear:both;
	}
	.logo
	{
		display: inline-block;
	
		/*float: left;*/
		left: .5cm;
		top: .5cm;
		position: absolute;	
		z-index: 1;
		border: 1px solid yellow;
	}

	.banner
	{
		display: inline-block;
		left: 200px;
		height: 50px;
		top: 50px;
		position: absolute;
		border: 1px solid red;
	}
	.content
	{
		clear: left;
		width: 1200px;
		position:absolute;
		top: 90px;
		margin: .5cm
		text-align: justify;
	}

	.banner h1
	{
		color: green;
		margin-left: 10px;
		margin-right: 10px;
		margin-top: 5px;	}
}


.banner_test h1
{
	color: green;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
		text-shadow: 
			0 0 5px #fff,
			0 0 10px #fff,
			0 0 20px #90FF60,
			0 0 30px #90FF60;

			/*0 0 40px #90FF60;*/
			/*	0 0 15px #fff,*/
			/*	0 0 50px #90FF60,*/
			/*	0 0 75px #90FF60;*/

}


.weather
{
	left: 819px;
	float: left;
	top: 4px;
	height: 67px;
	position: absolute;
	z-index: 4;
	opacity: 1;
	/*background: #BEC895;*/
	font-size: 9pt; /* 7pt; */
	/*border: 2px solid red;*/
	/*padding: 3px;*/
	text-align: center;
}


.skip_nav
{
	left: 660px;
	float: left;
	top: 52px;
	position: absolute;
	z-index: 10;
	/*opacity: 0.6;*/
	background: #BEC895;
	font-size: 11pt; /*10pt; */
	/*border: 1px solid black;*/
	padding: 3px;
	text-align: center;
}


/* ---------------------------- */

.menu
{
	position: absolute;
	top: 87px;
	width: 1200px;
	background: #E0A353;
	height: 40px;
	left: 0;
	z-index: 3;
	border-bottom: 1px solid #888888;
	box-shadow: 5px 5px 5px #AAAAAA; 
}
	
.drop 
{
	
	list-style: none;
	left: 13px;
	top: 3px;
	position: relative;
	z-index: 10;
	margin: 0;
	padding: 0;	
}
	
.drop li, .sub_drop li
{
	width: 115px; 
	height: 30px;
	border: 1px solid black;
	text-align: center;
	-moz-border-radius-bottomright: 25px 55px;
	border-bottom-right-radius: 25px 55px;
	-moz-border-radius-topleft: 25px 55px;
	border-top-left-radius: 25px 55px;
}
	
.drop li
{
	background: green;
	float: left;
	margin-top: 1px;
	display: block;
	position: relative;
	line-height: 80%;

}

.drop > li
{
	display: block;
	float: left;
	position: relative;
}

.drop a	/*.drop li a*/
{
	display: table-cell;		 /* block;*/
	width: 122px;
	height: 30px;
	color: white;
	text-decoration: none;
	vertical-align: middle;
	font-size: 10pt;
}

/* ==============================drop -- hover styles */

.drop li.hover, .drop li:hover 
{
	position: relative;
	background: #005500;
	/*z-index: 12;*/
	left: -2px;
	top: -2px;
	box-shadow: 5px 5px 5px #AAAAAA; 
}	

/* ==============================sub_drop styles */


.sub_drop
{
	list-style: none;
	margin-top: 0; 
	/*visibility: hidden;*/
	position: absolute;
	z-index: 0;
	max-height: 0;

	-webkit-perspective: 400px;
	-moz-perspective: 400px;
	-ms-perspective: 400px;
	-o-perspective: 400px;
	perspective: 400px;

}

.sub_drop li
{
	background: #F2D591;
	margin-top: 2px;
	margin-left: -35px;
	float: none;
	line-height: 80%;
	box-shadow: 5px 5px 5px #AAAAAA;

	opacity: 0;

	-webkit-transform: rotateY(90deg);
	-moz-transform: rotateY(90deg);
	-ms-transform: rotateY(90deg);
	-o-transform: rotateY(90deg);
	transform: rotateY(90deg);

	-webkit-transition: opacity .4s, -webkit-transform .5s;
	-moz-transition: opacity .4s, -moz-transform .5s;
	-ms-transition: opacity .4s, -ms-transform .5s;
	-o-transition: opacity .4s, -o-transform .5s;
	transition: opacity .4s, transform .5s;
}

.sub_drop a /*.sub_drop li a*/
{
	color: #605232;
	font-size: 10pt;
}


.sub_drop li:hover 
{
	/*visibility: visible;*/
	background: #85C185; 
}

.drop > li:hover .sub_drop, .drop > li:focus .sub_drop 
{
	max-height: 2000px;
	z-index: 10;
}

.drop > li:hover .sub_drop li, .drop > li:focus .sub_drop li 
{
	opacity: 1;

	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}



/* CSS3 delays for transition effects */
.drop li:hover .sub_drop li:nth-child(1) 
{
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-ms-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
}
.drop li:hover .sub_drop li:nth-child(2) 
{
	-webkit-transition-delay: 50ms;
	-moz-transition-delay: 50ms;
	-ms-transition-delay: 50ms;
	-o-transition-delay: 50ms;
	transition-delay: 50ms;
}
.drop li:hover .sub_drop li:nth-child(3) 
{
	-webkit-transition-delay: 100ms;
	-moz-transition-delay: 100ms;
	-ms-transition-delay: 100ms;
	-o-transition-delay: 100ms;
	transition-delay: 100ms;
}
.drop li:hover .sub_drop li:nth-child(4) 
{
	-webkit-transition-delay: 150ms;
	-moz-transition-delay: 150ms;
	-ms-transition-delay: 150ms;
	-o-transition-delay: 150ms;
	transition-delay: 150ms;
}
.drop li:hover .sub_drop li:nth-child(5) 
{
	-webkit-transition-delay: 200ms;
	-moz-transition-delay: 200ms;
	-ms-transition-delay: 200ms;
	-o-transition-delay: 200ms;
	transition-delay: 200ms;
}
.drop li:hover .sub_drop li:nth-child(6) 
{
	-webkit-transition-delay: 250ms;
	-moz-transition-delay: 250ms;
	-ms-transition-delay: 250ms;
	-o-transition-delay: 250ms;
	transition-delay: 250ms;
}
.drop li:hover .sub_drop li:nth-child(7) 
{
	-webkit-transition-delay: 300ms;
	-moz-transition-delay: 300ms;
	-ms-transition-delay: 300ms;
	-o-transition-delay: 300ms;
	transition-delay: 300ms;
}
.drop li:hover .sub_drop li:nth-child(8) 
{
	-webkit-transition-delay: 350ms;
	-moz-transition-delay: 350ms;
	-ms-transition-delay: 350ms;
	-o-transition-delay: 350ms;
	transition-delay: 350ms;
}

.sub_drop li:nth-child(1) 
{
	-webkit-transition-delay: 350ms;
	-moz-transition-delay: 350ms;
	-ms-transition-delay: 350ms;
	-o-transition-delay: 350ms;
	transition-delay: 350ms;
}
.sub_drop li:nth-child(2) 
{
	-webkit-transition-delay: 300ms;
	-moz-transition-delay: 300ms;
	-ms-transition-delay: 300ms;
	-o-transition-delay: 300ms;
	transition-delay: 300ms;
}
.sub_drop li:nth-child(3) 
{
	-webkit-transition-delay: 250ms;
	-moz-transition-delay: 250ms;
	-ms-transition-delay: 250ms;
	-o-transition-delay: 250ms;
	transition-delay: 250ms;
}
.sub_drop li:nth-child(4) 
{
	-webkit-transition-delay: 200ms;
	-moz-transition-delay: 200ms;
	-ms-transition-delay: 200ms;
	-o-transition-delay: 200ms;
	transition-delay: 200ms;
}
.sub_drop li:nth-child(5) 
{
	-webkit-transition-delay: 150ms;
	-moz-transition-delay: 150ms;
	-ms-transition-delay: 150ms;
	-o-transition-delay: 150ms;
	transition-delay: 150ms;
}
.sub_drop li:nth-child(6) 
{
	-webkit-transition-delay: 100ms;
	-moz-transition-delay: 100ms;
	-ms-transition-delay: 100ms;
	-o-transition-delay: 100ms;
	transition-delay: 100ms;
}
.sub_drop li:nth-child(7) 
{
	-webkit-transition-delay: 50ms;
	-moz-transition-delay: 50ms;
	-ms-transition-delay: 50ms;
	-o-transition-delay: 50ms;
	transition-delay: 50ms;
}
.sub_drop li:nth-child(8) 
{
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-ms-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
}

/* --------------------------- */		

.letter
{
	padding-top: 20px;
	float: none;
	line-height: 150%;
}
.newsletter
{
	line-height: 150%;
}


.page_content p, ul, li, ol
{	
	float: none;
	line-height: 150%;
}
	
.info
{
	font-size: 12pt;
	color: #1118F4;
	margin: 5px;
}

.page_content img
{
	float: right;
	clear: right;
	margin: 5px;
	top: 5px;
}

.years
{
	font-weight: bold;
	color: #AF083A;
}
.minutes_header
{
	float:left;
}
.print_minutes
{
	font-size: 10pt; 
	float:right;
}

/* replaced */
/*.slide_show
{
	width: 300px;
	height: 200px;
	background: #F2D591;
	border: 1px outset #846723;
	margin: 10px 10px 10px 80px;
	clear: both;
	
}*/

#ww_captcha
{ 
	width: 25px;
	vertical-align: 10px;
	
}
#email
{
	width: 70%;
	text-align:left;
}

/*------------------*/		

.font1
{
	font-family: "Maiandra GD";	
	font-size: 32px;
}

.font2
{
	font-family: "Monotype Corsiva";
}

.font3
{
	font-family: Titania;
}
/*---------------------------- */

.calendar
{
	top: 120px;
	font-size: 10pt;
	padding-top: 10px;
	background: #B8DDF2;
	border: 2px solid #006000;
	width: 170px;
	position: relative;
	-moz-border-radius-topright: 15px 15px;
	border-top-right-radius: 15px 15px;
	-moz-border-radius-topleft: 15px 15px;
	border-top-left-radius: 15px 15px;
}


.more
{
	font-style: italic;
	text-align: right;
}

.cdate
{
	font-style: italic;
	font-weight: bold;
}

.calendar h2, h3, h4
{	
	font-weight: bold;
	margin: 3px 3px 6px 3px;
}

.calendar p
{
	margin: 3px 3px 6px 3px; 
	color: blue; 
}

.cal_head
{
	font-weight: bold;
	color: black;
}

/* ---------------------------------------- */

.plantsale_2015
{
	top: 130px;
	font-size: 10pt;
	padding-top: 10px;
	background: #FFFDE5;
	border: 2px solid #006000;
	width: 167px;
	position: relative;
	-moz-border-radius-topright: 15px 15px;
	border-top-right-radius: 15px 15px;
	-moz-border-radius-topleft: 15px 15px;
	border-top-left-radius: 15px 15px;
	padding: 3px;
}
.ps_red
{
	font-weight: bold;
	color: red;
}
#pr_2015 h3
{
	font-size: 14pt;
}
#pr_2015 h4, #pr_2015 p
{
	font-size: 12pt;
}

.corner
{
	top: 115px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 10px;
	width: 170px;
	font-size: 10pt;
	background: #B8DDF2;
	position: relative;
	float: left;
	z-index: 0;
	border: 2px solid #006000;

	-moz-border-radius-topright: 15px 15px;
	border-top-right-radius: 15px 15px;
	-moz-border-radius-topleft: 15px 15px;
	border-top-left-radius: 15px 15px;
}

.corner h1
{ 
	margin: 3px 3px 6px 3px;	
	color: blue;		
	font-size: 14pt;
	text-align: left;
}

.corner h2
{ 
	margin: 3px 3px 6px 3px;		
	font-size: 12pt;
}

.sections
{
	border: solid;
	border-color: #BBBBBB;
	border-width: 1px 1px 0 1px ;
	padding: 3px;
	background: #b8ddf2;	
	
	background: rgb(221,191,150);
	background: -moz-linear-gradient(top, rgba(221,191,150,1) 0%, rgba(252,224,187,1) 32%, rgba(252,224,187,1) 81%, rgba(184,221,242,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,191,150,1)), color-stop(32%,rgba(252,224,187,1)), color-stop(81%,rgba(252,224,187,1)), color-stop(100%,rgba(184,221,242,1)));
	background: -webkit-linear-gradient(top, rgba(221,191,150,1) 0%,rgba(252,224,187,1) 32%,rgba(252,224,187,1) 81%,rgba(184,221,242,1) 100%);
	background: -o-linear-gradient(top, rgba(221,191,150,1) 0%,rgba(252,224,187,1) 32%,rgba(252,224,187,1) 81%,rgba(184,221,242,1) 100%);
	background: -ms-linear-gradient(top, rgba(221,191,150,1) 0%,rgba(252,224,187,1) 32%,rgba(252,224,187,1) 81%,rgba(184,221,242,1) 100%);
	background: linear-gradient(to bottom, rgba(221,191,150,1) 0%,rgba(252,224,187,1) 32%,rgba(252,224,187,1) 81%,rgba(184,221,242,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddbf96', endColorstr='#b8ddf2',GradientType=0 );

	-moz-border-radius-topright: 15px 15px;
	border-top-right-radius: 15px 15px;
	-moz-border-radius-topleft: 15px 15px;
	border-top-left-radius: 15px 15px;
}

.corner h3
{ 
	margin: 3px;
	text-decoration: none;
	/*	background: #FCE0BA;*/
}
.corner h3 a
{ 
	color: green;
	text-decoration: none;
}

.corner h3 a:hover
{ 
	color: blue;
	text-decoration: underline;
}

.corner h4
{ 
	margin: 6px 3px 3px 3px; 
	color: #AF083A;
}

.corner p
{ 
	margin: 3px 5px 8px 3px; 
	color: blue;
}

.recipes ul
{
	list-style: none;
}

.amount
{
	width: 100px;
	float: left;
	position: relative;
	margin-right: 5px;
	clear: left;
}

.ingredient
{
	left: 110px;
	clear: right;
}

.credits
{
	font-style: italic;
	font-size: 10pt;
	text-align: right;
}

.r_item
{	
	float: none;
	clear: both;
}

.recipe p
{
	clear: both;
	padding-top: 10px;
}

.month
{
	font-size: 10pt;
	text-align: center;
	clear: both;
	position: relative;
	float: none;
}

/* ---------------------------------------- */

.announcements
{
	margin: 10px;
	border: 5px outset maroon;
	background: pink;
	padding: 5px;
	box-shadow: 5px 5px 5px #AAAAAA;
}

.quote
{
	top: 0;
	font-size: 10pt;
	padding: 2px 5px 5px 5px;
	background: #C2C1FF;
	border: 2px solid #006000;
	width: 170px;
	position: relative;
	text-align: justify;
	-moz-border-radius-topright: 15px 15px;
	border-top-right-radius: 15px 15px;
	-moz-border-radius-topleft: 15px 15px;
	border-top-left-radius: 15px 15px;
}

#recent_posts
{
	top: 10px;
	padding: 0 5px 5px 5px;
	background: #E0E0E0;
	border: 2px solid #006000;
	width: 170px;
	position: relative;
	-moz-border-radius-topright: 15px 15px;
	border-top-right-radius: 15px 15px;
	-moz-border-radius-topleft: 15px 15px;
	border-top-left-radius: 15px 15px;
	margin-bottom: 10px;
}
#recent_posts h3
{
	font-size: 13pt;
}
#recent_posts h4
{
	font-size: 11pt;
}




#recent_posts a
{
	text-decoration: none;
	color:blue;
}
#recent_posts a:hover
{
	text-decoration: underline;
}
#recent_posts a:visited
{
	color: brown;
}


.recent
{
	font-size: 9pt;
}
.recent dt
{
	font-weight: bold;
}
.recent dd
{
	margin-left: 15px;
}

.social
{
	top: 10px;
	padding: 0 5px 5px 5px;
	width: 170px;
	background: #C4DBC0;
	border: 2px solid #006000;
	float: left;
	position: relative;
	z-index: 0;
	font-size: 10pt;
	-moz-border-radius-topright: 15px 15px;
	border-top-right-radius: 15px 15px;
	-moz-border-radius-topleft: 15px 15px;
	border-top-left-radius: 15px 15px;
}

.copyright
{
	color: #E5E5E5;
	margin: 5px;
	padding:10px 0 0 10px;
}

.address
{
	margin: 5px;
	padding-left:10px;
	padding-top:10px;
	font-size: 10pt;
}

.announcements
{
	border: 3px inset #AF2B7B;
	background: #ffdff2;
	margin: 10px;
	line-height: 150%;
	padding: 5px;
}
.stories
{
	border: 3px inset #aaaaaa;
	background: #eeeeee;
	margin: 10px;
	line-height: 150%;
	padding: 5px;
}

/*------------------*/

.donate
{
	background-color: #F2FFEF;
	border-width: 2px;
	border-color: #006000;
	color:	#006000;
}

.donate_buttons
{
	color:	#DEF7D9;
	border-color: black;
	background-color: #006000;
}

.required
{
	color: red;
	font-size: 10pt;
	vertical-align: text-top;
}


/* ---------------------- */


.hover_image 
{
	color: black;
	position:relative;
	text-decoration: none;
	border: dashed green;
	border-width: 0 0 1px 0;
}

.hover_image span
{
	position:absolute; 
	display:none; 
	z-index:99;
	/*box-shadow: 10px 0 5px #888888;*/
}
.hover_image:hover span
{
	display:block;
	left: 10%;
	background-color: #096801;
	top: 100%;
	box-shadow: 10px 10px 5px #888888;
	border: green outset 5px;
}

/* ######################################*/


input[type=text], textarea , input[type=checkbox], select
{
 -webkit-transition: all 0.30s ease-in-out;
 -moz-transition: all 0.30s ease-in-out;
 -ms-transition: all 0.30s ease-in-out;
 -o-transition: all 0.30s ease-in-out;
 outline: none;
 padding: 3px 0px 3px 3px;
 margin: 5px 1px 3px 0px;
 border: 2px inset #DDDDDD;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color:#FAFAFA;
		box-shadow:0 0 0 white;
		
}
 
input[type=text]:focus, textarea:focus 
{
 box-shadow: 2px 2px 5px rgba(81, 203, 238, 1);
 padding: 3px 0px 3px 3px;
 margin: 5px 1px 3px 0px;
 border: 2px outset rgba(81, 203, 238, 1);
		background-color: #FCFBD9;
}
input[type=text], select
{
	width: 300px;
}
textarea
{
	width: 500px;
	height: 75px;
} 
input[type=submit], input[type=reset]
{
	padding:5px;
	background-color: #DDF2FF;
	border: 2px inset #0288D6;
	color:red;

 -webkit-transition: all 0.30s ease-in-out;
 -moz-transition: all 0.30s ease-in-out;
 -ms-transition: all 0.30s ease-in-out;
 -o-transition: all 0.30s ease-in-out;
 outline: none;
 padding: 3px 3px 3px 3px;
 margin: 5px 1px 3px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
 
input[type=submit]:hover, input[type=reset]:hover
{	
 box-shadow: 2px 2px 5px rgba(81, 203, 238, 1);
	background-color: #FBEAFF;
	border: 2px outset #B202D6;
}

#feedback
{
	text-align: left;

}
#feedback .satisfaction
{
	font-style: italic;
	font-size: 10pt;
}

#feedback_tab
{	
	position: fixed;
	right: -25px;

	top: 200px;
	width: 90px;
	height: 15px;
	transform: rotate(270deg);
	transform-origin: center 0;
	color: black;
	text-align: left;
	
	
 padding: 3px 0px 3px 3px;
 border: 2px solid rgba(255, 255, 46, .4);
		background-color: rgba(255, 255, 186, .4);
		-webkit-border-top-left-radius: 5px;
		-moz-border-top-left-radius: 5px;
		border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-top-right-radius: 5px;
		border-top-right-radius: 5px;
}
#feedback_tab:hover
{
	border: 2px solid rgba(255, 255, 46, .8);
	background-color: rgba(255, 255, 186, .8);
}
#feedback_tab p
{
	vertical-align: text-top;
	text-align: center;
	margin-top: -5px;
}
#feedback_tab a
{
	text-decoration:none;
	color: brown;
}
#feedback_tab a:visited
{
	text-decoration:none;
	color: brown;
}

table.plantsale
{
	border-collapse: collapse;
	/*border: 1px solid black;*/
	margin-bottom:20px;
	width:100%;
}

table.plantsale td, th
{
	border: 1px solid black;
	vertical-align: top;
	padding:5px;
}
table.plantsale td:first-child
{
	text-align:left;
	color:brown;
	width: 150px;
	font-weight:bold;
}
.ps_header
{
	font-size: 22pt;
  -webkit-text-stroke: 1px black;
  color: #FCE702;
  text-shadow:
  	3px 1px 0 black,
	-1px -1px 0 black,  
      1px -1px 0 black,
      -1px 1px 0 black,
       1px 1px 0 black;
		text-align: center;
}
